<?php
	include('_functions.php');

	// $query = " INSERT INTO _reph_orders (ordernumber) VALUES ('ZZZZZZZZ') ";
	$query="UPDATE _reph_orders SET guid='test' WHERE ordernumber='00ZZZZZZZZx' ";
	echo dbquery2($query,true);
?>